home:
    path: /
    controller: App\Controller\SecurityController::login

api_login_check:
    path: /api/login_check


api_refresh_token:
    path: /api/token/refresh


app_login:
   path: /login
   controller: App\Controller\SecurityController::login